@import "/assets/geloete/css/app.min.css";
@import "https://font.nicdn.de/roboto.css?v1.2";
@import "https://font.nicdn.de/material-icons.css?v1.2";
@import "https://font.nicdn.de/roboto-slab.css?v1.2";
@import "https://font.nicdn.de/lobster.css?v1.2";
@import "https://lib.nicdn.de/fa/6.0.0-beta1/css/all.min.css?v1.0";


/* -------- Video- */

.video-bg {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom: 0;
z-index: 0;
overflow: hidden;
}
.video-bg video {
position: absolute;
top: 45%;
left: 50%;
width: auto;
height: 90vh;
min-width: 100%;
min-height: 90vh;
-webkit-transform: translate(-50%, -50%);
-moz-transform: translate(-50%, -50%);
-ms-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
opacity: 1;
z-index: 1;
object-fit: cover;
}

@media (max-width: 770px) {
.video-bg video {
	min-height: 90%;
}
}
/* --------------------- */


.page-header.header-small {
height: 65vh;
min-height: 65vh;
}
.index-page .header-filter:after {
	background:transparent;
}
/* Logo */
.navbar .navbar-brand {
	width:150px;
	height:50px;
	background-image: url(../img/logo/transparentes_gelöt_s.png);
	background-size: contain;
	background-repeat: no-repeat;
}

.navbar-transparent .navbar-brand {
	background-image: url(../img/logo/transparentes_gelöt.png);
	width:150px;
	height:100px;
	background-size: contain;
	background-repeat: no-repeat;
}
/* Navigation */
.nav-item.active .nav-link {
	font-weight:bold !important;
	text-decoration: underline;
}
@media (max-width: 991px) {
.navbar .navbar-translate {
	width: 50%;
	}
}


/* Footer */
.footer .active {
	font-weight: 500;
	font-size: 12px;
	text-decoration: underline;
	color: #fff;
	opacity: .86;
	}


/* Sections */
.header-filter h1,
.header-filter h3 {
	opacity: .86;
}

.section-dark {
	color:white;
}

	
/* Content */
p {
	font-size: 18px;
	line-height: 30px;
	}
.font-1 {
	font-family: 'Lobster', cursive;
}


@media (max-width: 770px) {
p {
	font-size: 14px;
	line-height: 20px;
	}
}


/* 404 */
.error-page .main {
	color:black !important;
	padding-top:0px !important;
}



/* Blog */
.blog-page .main {
	color:black !important;
	padding-top:0px !important;
}
.blog-page h1 {
	word-wrap: break-word;
}


@media (max-width: 1200px) {
.blog-page h1 {
	font-size: 2.3125rem;
}
}


@media (max-width: 770px) {
.blog-page h1 {
	font-size: 2rem;
}
.video-responsive {
	max-height:150px;
}
}